# Generated by Django 2.2.6 on 2019-11-03 12:05

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('landingpage', '0004_statusmodel_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statusmodel',
            name='status',
            field=models.TextField(default=django.utils.timezone.now, max_length=50),
            preserve_default=False,
        ),
    ]
